body {
font-family: Sans-serif;
/* font-size: small; */
/*font-size: 12px; */
}
label {
vertical-align: middle;
}
/* make textbox dimensions consistent in all browsers */
/* you may choose to use a reset stylesheet instead */
.txt {
border: solid 1px #999;
padding: 2px;
margin: 0;
height: 25px;
/* must specify height for consistent vertical alignment */
vertical-align: middle;
}
.txt2 {
border: solid 1px #999;
padding: 2px;
margin: 0;
height: 10em;	/* must specify height for consistent vertical alignment */
vertical-align: top;
}
/* watermark positioning container */
.updnWatermark {
position: relative;
positioning container width: 0;
height: 1.25em;
/* must specify height for consistent vertical alignment */  
vertical-align: middle;
}
/* IE7/6 hasLayout hack */
.updnWatermark {
*zoom: 1;
}.updnWatermark label {
position: absolute;
left:0;
top:0;
white-space: nowrap;
color: #CCC;
padding-left: 4px;
height: 25px;
/* must specify height for consistent vertical alignment */
vertical-align: middle;
}
.updnWatermark label,  x:-moz-any-link  { top:-10px; }
/*
.updnWatermark label { top: 0px\9; }
.updnWatermark label { /top: 0px; }
*/